# dependencies
/node_modules
/.pnp
.pnp.*
.yarn/*
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/versions

# testing
/coverage

# next.js
/.next/
/out/

# fumadocs generated source
/.source/

# production
/build

# misc
.DS_Store
*.pem

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.pnpm-debug.log*

# env files
.env*.local
.env

# typescript
*.tsbuildinfo
next-env.d.ts

# IDE
.vscode/
.idea/

# Credentials — added by chore/credentials-gitignore batch
.env.local
.env.*.local
.env.*
!.env.example
!.env.sample
*.key
*.crt
*.p12
*.pfx
.secrets/
.auth-token
.auth_token
